/*     72501 : 이미지      */
.img__72501__ {max-width:100%}
.img__72501__ * {box-sizing:border-box}
.img__72501__ a {display:block;vertical-align:top}
.img__72501__ img {width:px;vertical-align:top}

/*     71737 : 이미지      */
.img__71737__ {max-width:100%}
.img__71737__ * {box-sizing:border-box}
.img__71737__ a {display:block;vertical-align:top}
.img__71737__ img {width:px;vertical-align:top}

